body {
    font-family: 'Roboto', sans-serif;
}

.header {
    display: flex;
    margin-left: 40px;
    margin-top: 40px;
    height: 100px;
    align-items: center;
}

.toggle {
    margin-left: auto;
    font-size: 2rem;
}

.brand>img {
    width: 110px;
    height: 110px;
}

.brand {}

.brand-name {
    font-size: 5rem;
    vertical-align: middle;
    margin-left: 40px;
}

@media only screen and (max-width: 768px) {
    .header {
        margin-left: 5px;
        margin-right: 5px;
        margin-top: 30px;
    }
    .brand {
        margin-top: -14px;
    }
    .brand-name {
        font-size: 3rem;
        vertical-align: middle;
        margin-left: 20px;
    }
    .brand>img {
        width: 80px;
        height: 80px;
    }
}

@media only screen and (max-width: 950px) {
    .brand-name {
        font-size: 4rem;
        vertical-align: middle;
        margin-left: 20px;
    }
}

@media only screen and (max-width: 710px) {
    .brand-name {
        font-size: 3.5rem;
        vertical-align: middle;
        margin-left: 20px;
    }
}

@media only screen and (max-width: 670px) {
    .brand-name {
        font-size: 3rem;
        vertical-align: middle;
        margin-left: 20px;
    }
}

@media only screen and (max-width: 560px) {
    .brand-name {
        font-size: 2.4rem;
        vertical-align: middle;
        margin-left: 20px;
    }
}

@media only screen and (max-width: 480px) {
    .header {
        margin-left: 0px;
        margin-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 4px;
        height: 50px;
    }
    .brand {
        margin-top: -10px;
        margin-left: -5px;
    }
    .brand>img {
        width: 40px;
        height: 40px;
    }
    .brand-name {
        font-size: 1.5rem;
        margin-left: 5px;
        color: black;
    }
    #line-below-header {
        box-shadow: 2px 5px #B0B2B0;
        height: 8px;
        margin-top: 5px;
        margin-left: 40px;
        margin-right: 40px;
    }
    .footer-nav {
        color: black;
        margin-left: .3rem;
        margin-right: .3rem;
        font-size: .3rem;
        font-style: bold;
    }
    
}

#line-below-header {
    box-shadow: 2px 5px #B0B2B0;
    height: 8px;
    margin-top: 25px;
    margin-left: 40px;
    margin-right: 40px;
}

@media only screen and (max-width: 768px) {
    #line-below-header {
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 1rem;
    }
}

#footer-lower-line {
    box-shadow: 2px 5px #B0B2B0;
    height: 8px;
    margin-top: 5px;
}

.navbar {
    display: flex;
    justify-content: space-around;
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 40px;
}

.nav {
    font-size: 1rem;
    color: #696969;
}

.hero {
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    margin-left: 40px;
    margin-right: 40px;
    border: 1px solid #D0D4D0;
}

.responsive {
    width: 100%;
    height: auto;
    max-height: 300px;
}

.responsivemd {
    width: 100%;
    height: auto;
    height: 270px;
}

.hero-text {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 40px;
    padding-right: 40px;
}

.hero-text-heading {
    font-size: 1.8rem;
    font-weight: 1000;
    color: #A0A0A0;
    padding-left: 1rem;
    padding-top: 1rem;
}

.hero-text-subheading {
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
    padding-left: 1rem;
    font-size: 1.25rem;
    font-weight: 300;
    color: #A0A0A0;
}

@media only screen and (max-width: 768px) {
    .navbar {
        display: flex;
        justify-content: space-around;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 20px;
    }
    .hero {
        display: none;
    }
    .hero-md {
        display: flex;
        margin-top: 20px;
    }
    .hero-image-md {
        flex: 6;
    }
    .hero-weather-md {
        flex: 4;
        margin-left: 10px;
        margin-right: 0px;
    }
    .hero-weekly-weather-md {
        display: flex;
    }
    .hero-daily-weather-today-md>img {
        width: 50x;
        height: 50px;
    }
    .hero-weekly-weather-condition-picture-md {
        width: 45x;
        height: 45px;
    }
    #hero-daily-weather-today-temprature-degree-md {
        font-size: 1.4rem;
        color: black;
    }
    .hero-daily-weather-today-temprature-md {
        display: flex;
    }
    .hero-weekly-weather-condition-md {
        text-align: center;
    }
    .hero-weekly-weather-day-md {
        margin-bottom: -10px;
        font-size: .7rem;
    }
    .hero-weekly-weather-degree-md {
        margin-top: -10px;
        font-size: .7rem;
    }
    .hero-image-upper-md {
        position: absolute;
    }
    .hero-image-lower-md {
        position: relative;
        bottom: 7.5rem;
        background-color: black;
        opacity: 0.7;
        color: white;
        height: 6.1rem;
    }
    .hero-image-lower-md>p {
        padding-left: 8px;
        padding-right: 5px;
        margin-top: -9px;
        padding-bottom: 8px;
    }
    .hero-image-lower-md>h3 {
        padding-left: 8px;
        padding-right: 5px;
        padding-top: 5px;
    }
}

@media only screen and (min-width: 768px) {
    .hero-md {
        display: none;
    }
}

.top-news {
    display: flex;
    flex-direction: column;
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 25px;
}

@media only screen and (max-width: 768px) {
    .top-news {
        margin-left: 5px;
        margin-right: 5px;
        margin-top: -6rem;
    }
}

.top-news>div {
    font-size: 1.25rem;
    font-weight: 300;
    color: black
}

.top-news-heading {
    font-size: 1.25rem;
    font-weight: 300;
    color: black;
}

.top-news-more {
    font-size: 1.26rem;
    font-weight: 300;
    color: black;
    float: right;
    margin-right: 20px;
}

.news-line {
    padding-top: 12px;
    padding-bottom: 12px;
    color: black;
}

.result-table-div {
    margin-top: 20px;
}

table {
    border-collapse: collapse;
    width: 100%;
}

.result-table td,
.result-table th {
    text-align: center;
    padding: 17px;
    font-size: 1.25rem;
    font-weight: 520;
}

.result-table th {
    color: #808080;
}

.result-table td {
    color: #484848;
}

@media only screen and (max-width: 768px) {
    .result-table-div {
        margin-left: -1rem;
        margin-right: -1rem;
        margin-top: 2rem;
    }
    .result-table th {
        background: #778F9C;
        color: white;
    }
    .result-tabletd,
    .result-table th {
        text-align: center;
        padding: 8px;
    }
    .result-table tr:nth-child(odd) {
        background-color: #ECEFF0;
    }
}

@media only screen and (max-width: 768px) {
    .latest-news-heading {
        margin-top: 2rem;
    }
    .footer-nav {
        color: black;
        margin-left: .5rem;
        margin-right: .5rem;
        font-size: 1rem;
        font-style: bold;
    }
    
}

@media only screen and (min-width: 768px) {
    #hide-hr {
        display: none;
    }
}

.daily-weather {
    margin-top: 4rem;
    flex-direction: column;
    padding-left: 0px;
    padding-right: 0px;
}

.daily-weather-place {
    font-size: 2rem;
    color: black;
}

.daily-weather-condition {
    font-size: 1.5rem;
    color: black;
}

.weekly-weather {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 2rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.weekly-weather-condition {
    text-align: center;
    color: black;
}

.weekly-weather-condition-picture {
    margin-top: -13px;
}

.daily-weather-today-temprature {
    display: flex;
}

#daily-weather-today-temprature-degree {
    font-size: 4rem;
    color: black;
}

.latest-news {
    margin-right: 25px;
    margin-left: 25px;
    margin-top: 20px;
}

#lates-news-head-text {
    font-size: 1.5rem;
    float: left;
    color: black;
}

#lates-news-more-text {
    font-size: 1.5rem;
    float: right;
    color: black;
}

#hrl {
    margin-top: 1.9rem;
}

#latest-news-line-heading {
    color: black;
    padding-left: 2rem;
    font-size: 1.5rem;
}

#latest-news-line-text {
    color: black;
    margin-top: -4px;
    font-size: 1.3rem;
}

.latest-news-content-card {
    margin-top: 3.1rem;
}

.footer {
    display: flex;
    justify-content: flex-start;
}

.footer-nav {
    color: black;
    margin-left: 1rem;
    margin-right: 1rem;
    font-size: 1rem;
    font-style: bold;
}

@media only screen and (min-width: 480px) {
    .hero-sm {
        display: none;
    }
    .toggle {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .daily-weather {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    .hero-sm {
        margin-bottom: 1rem;
    }
    .hero-image-sm {
        position: absolute;
    }
    .hero-text-sm {
        position: relative;
        top: 12.5rem;
        background-color: black;
        opacity: 0.7;
        color: white;
        height: 6rem;
        margin-right: -8px;
    }
    .top-news {
        padding-top: 19.2rem;
    }
    .hero-text-heading-sm {
        font-size: 1.3rem;
        font-weight: bold;
        padding-left: 10px;
    }
    .hero-text-subheading {
        font-size: .7rem;
        font-weight: bold;
        padding-left: 10px;
        padding-top: 10px;
    }
    #line-below-header {
        display: none;
    }
    .navbar {
        display: none;
    }
    .nav {
        display: none;
    }
    .hero-md {
        display: none;
    }
    .hero-image-md {
        display: none;
    }
    .hero-image-lower-md {
        display: none;
    }
    .hero-weather-md {
        display: none;
    }
    
}

#footer-upper-line {
    margin-top: 4rem;
}

.weekly-weather-condition-picture {
    height: 220px;
    width: 220px;
}

@media only screen and (max-width: 1050px) {
    .weekly-weather-condition-picture {
        height: 190px;
        width: 190px;
    }
}

@media only screen and (max-width: 800px) {
    .weekly-weather-condition-picture {
        height: 140px;
        width: 140px;
    }
}

@media only screen and (max-width: 1100px) {
    .weekly-weather-condition-picture {
        height: 190px;
        width: 190px;
    }
}

@media only screen and (max-width: 990px) {
    .weekly-weather-condition-picture {
        height: 170px;
        width: 170px;
    }
}

@media only screen and (max-width: 840px) {
    .weekly-weather-condition-picture {
        height: 150px;
        width: 150px;
    }
}

@media only screen and (max-width: 800px) {
    .weekly-weather-condition-picture {
        height: 140px;
        width: 140px;
    }
}

/* @media only screen and (max-width: 515px) {
    .hero-weather-md {
        display: none;
    }
} */

